uuid: 9610edb5-f190-4017-bb51-7f51958efa92
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_description
field_name: field_description
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
